* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background-color: #d9dcd6;
}

.header {
    padding: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-image: url("..//images/Outerspace.jpg");
    background-size: 100%;
    background-position: 50%;
    color: hsl(0, 0%, 100%);
}

.header h1 {
    display: inline-block;
    font-size: 48px;
}

.header h1 .seo {
    color: #ffffff;
}

.header nav {
    padding-top: 15px;
    margin-right: 20px;
    float: right;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
}

.header nav ul {
    list-style-type: none;
}

.header nav ul li {
    display: inline-block;
    margin-left: 25px;
}

a {
    color: #ffffff;
    text-decoration: none;
}

aside {
    float: left;
    padding: 0 10px 0 0;
    margin: 0 30px 0 0;
    font-size: 50px;
    border-right: 3px solid var(--dark);
}

aside .about {
    margin: 0 0 100px 0;
}

aside .me{
    display: block;
    padding-left: 30px;
 }


#section1 p {
    padding-top: 10px;
    padding: 150px;
    font-size: x-large
}

 img {
    float: left;
    margin: 9px 40px 0 0;
}

#section2 .work{
    display: block;
    padding-left: 0px;
    margin: 0 0 100px 0;
}
#section2 img{
    height: 500px;
    width: 900px;
    object-fit: cover;
    object-fit: 0% 0%;
    flex-wrap: wrap;
    display: flex;
}

.card img{
    height: 600px;
    width: 100%;
    object-fit: cover;
    object-position: 0% 0%;
    flex-wrap: wrap;
    display: flex;

}
#section3 .contact-me{
    display: block;
    padding-left: 10px;
    margin: 0 0 100px 0;
}


#section3 .links{
    padding-top: 15px;
    margin-right: 20px;
    float: right;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
    list-style-type: none;
    display: block;
    margin-left: 25px;
}